#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( pythonhello )
add_subdirectory( pytk )
add_subdirectory( pyqt )

install( FILES
    python.appwizard
  DESTINATION ${DATA_INSTALL_DIR}/tdevelop/profiles/IDE/ScriptingLanguageIDE/PythonIDE )
